
/* reset and layout */
.bx-wrapper {
	border: 1px solid #e2e4e4;
	margin: 1.5em 0 .214286em;
	position: relative;
	touch-action: pan-y;
}

.bx-wrapper img { display: block; }

/* slider list */
.bxSlider {
	list-style: none;
	padding: 0;
}

.noJS .bxSlider {
	border: 1px solid #e2e4e4;
	margin: 1.5em 0 .214286em;
}

.js .bxSlider {
	margin: 0;
	overflow: hidden;
}

.js .default        .bxSlider { height: 189px; }
.js .noLeftSidebar  .bxSlider { height: 262px; }
.js .noRightSidebar .bxSlider { height: 277px; }
.js .noSidebars     .bxSlider { height: 350px; }

.bxSlider li { overflow: hidden; }

.noJS .bxSlider li { margin-top: 10px; }
.noJS .bxSlider li:first-child { margin-top: 0; }

.bxSlider li > div {
	box-sizing: border-box;
	float: right;
	padding: 0 16px;
}
.default        .bxSlider li > div { max-width: 212px; }
.noLeftSidebar  .bxSlider li > div { max-width: 294px; }
.noRightSidebar .bxSlider li > div { max-width: 310px; }
.noSidebars     .bxSlider li > div { max-width: 391px; }

.bxSlider li > div > h3 { margin-top: 14px; }

.bxSlider li > a {
	background: #333 50% 50% no-repeat;
	background-size: contain;
	border-right: 1px solid #e2e4e4;
	display: block;
}
.default .bxSlider li > a {
	height: 189px;
	width: 306px;
}
.noLeftSidebar .bxSlider li > a {
	height: 262px;
	width: 424px;
}
.noRightSidebar .bxSlider li > a {
	height: 277px;
	width: 448px;
}
.noSidebars .bxSlider li > a {
	height: 350px;
	width: 567px;
}

.bxSlider li > a:after { content: ''; }

.bxSlider li .visuallyHidden { background: #fff; } /* prevents false positive in Compliance Sheriff scan */

/* theme */
.bx-wrapper .bx-controls-auto {
	bottom: -30px;
	position: absolute;
	width: 100%;
}

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; }

.bx-wrapper .bx-pager-item {
	float: left;
	font-size: 0;
	line-height: 0;
	text-align: center;
	width: 22px;
}

/* pager with auto-controls hybrid layout */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* image captions */
.bx-wrapper .bx-caption {
	background: #666;
	background: rgba(80, 80, 80, .75);
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	display: block;
	font-size: .85em;
	padding: 10px;
}


.bx-controls {
	border-top: 1px solid #e2e4e4;
	bottom: 0;
	margin: 0 auto;
	max-height: 23px;
	opacity: .75;
	padding: .5em 0;
	position: absolute;
	right: 0;
	transition: .2s linear;
	z-index: 51;
}
.bx-wrapper:hover .bx-controls { opacity: 1; }

.bx-controls-direction { height: 1px; }

.bx-wrapper .bx-pager {
	display: table;
	margin: 0 auto;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #c2d7e3;
	border: 2px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 3px #aaa;
	color: transparent;
	display: block;
	height: 12px;
	margin: 3px auto;
	transition: .2s linear;
	width: 12px;
}

.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #003e7e;
	color: transparent;
	height: 14px;
	margin: 2px auto;
	width: 14px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	height: 18px;
	margin: 0;
	width: 18px;
}

.bx-controls-direction a {
	bottom: 1px;
	color: #ab8422;
	font-size: 3em;
	font-weight: 700;
	line-height: 1;
	padding: 0 4px;
	position: absolute;
	transition: .2s linear color;
}
.bx-controls-direction a:link,
.bx-controls-direction a:visited { text-decoration: none; }

.bx-controls-direction a:hover,
.bx-controls-direction a:focus { color: #003e7e; }

/* direction controls (next / prev) */
.bx-controls-direction a.disabled { display: none; }

/* formula: calc(50% - (width of .bx-pager / 2) - width of self - 1rem) */
.bx-controls-direction .bx-next {
	right: 21px;
	right: calc(50% - (110px / 2) - 14px - 1rem);
}
.bx-controls-direction .bx-prev {
	left: 21px;
	left: calc(50% - (110px / 2) - 14px - 1rem);
}

@media (max-width: 1000px) {
	.js .noSidebars .bxSlider {
		height: auto;
		overflow: visible;
	}

	.noSidebars .bxSlider li > div,
	.noSidebars .bxSlider li > a {
		border-right: 0;
		float: none;
		margin: 0 auto;
		max-width: 567px;
	}

	.noSidebars .bxSlider li > div { padding: 0 0 1rem; }

	.noSidebars .bx-controls {
		border-top: 0;
		margin: 0 auto;
		max-width: 100%;
		position: static;
		width: auto;
	}
}

@media (max-width: 577px) {
	.noSidebars .bx-wrapper { border: 0; }

	.noSidebars .bxSlider li > a {
		height: auto;
		padding-top: 61.7284%;
		width: auto;
	}
}

@media (max-width: 880px) {
	.js .noRightSidebar .bxSlider {
		height: auto;
		overflow: visible;
	}

	.noRightSidebar .bxSlider li > div,
	.noRightSidebar .bxSlider li > a {
		border-right: 0;
		float: none;
		margin: 0 auto;
		max-width: 448px;
	}

	.noRightSidebar .bxSlider li > div { padding: 0 0 1rem; }

	.noRightSidebar .bx-controls {
		border-top: 0;
		margin: 0 auto;
		max-width: 100%;
		position: static;
		width: auto;
	}
}

@media (max-width: 458px) {
	.noRightSidebar .bx-wrapper { border: 0; }

	.noRightSidebar .bxSlider li > a {
		height: auto;
		padding-top: 61.8304%;
		width: auto;
	}
}

@media (max-width: 734px) {
	.js .noLeftSidebar .bxSlider {
		height: auto;
		overflow: visible;
	}

	.noLeftSidebar .bxSlider li > div,
	.noLeftSidebar .bxSlider li > a {
		border-right: 0;
		float: none;
		margin: 0 auto;
		max-width: 424px;
	}

	.noLeftSidebar .bxSlider li > div { padding: 0 0 1rem; }

	.noLeftSidebar .bx-controls {
		border-top: 0;
		margin: 0 auto;
		max-width: 100%;
		position: static;
		width: auto;
	}
}

@media (max-width: 434px) {
	.noLeftSidebar .bx-wrapper { border: 0; }

	.noLeftSidebar .bxSlider li > a {
		height: auto;
		padding-top: 61.7925%;
		width: auto;
	}
}

@media (max-width: 530px) {
	.js .default .bxSlider {
		height: auto;
		overflow: visible;
	}

	.default .bxSlider li > div,
	.default .bxSlider li > a {
		border-right: 0;
		float: none;
		margin: 0 auto;
		max-width: 306px;
	}

	.default .bxSlider li > div { padding: 0 0 1rem; }

	.default .bx-controls {
		border-top: 0;
		margin: 0 auto;
		max-width: 100%;
		position: static;
		width: auto;
	}
}

@media (max-width: 311px) {
	.default .bx-wrapper { border: 0; }

	.default .bxSlider li > a {
		height: auto;
		padding-top: 61.764706%;
		width: auto;
	}
}
